#include <iostream>
#include "zlog.h"
#include "singleton.h"
#include "assetmanager.h"
int main() {
    zlog::info("hello info");
    zlog::warn("hello {}", "warn");
    zlog::error("hello {}", "error");
    AssetManager re;
    AssetManager::GetSingleton().GetSingleton();
    return 0;
}
